.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.660000px;}
.ls1{letter-spacing:-0.640000px;}
.ls6{letter-spacing:-0.520000px;}
.ls3{letter-spacing:-0.450000px;}
.ls4{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.078400px;}
._1{margin-left:-2.244000px;}
._8{margin-left:-1.034400px;}
._0{width:1.594400px;}
._3{width:2.976000px;}
._7{width:9.432400px;}
._b{width:24.864000px;}
._2{width:32.549600px;}
._f{width:38.205600px;}
._6{width:40.324400px;}
._a{width:41.604400px;}
._5{width:50.917600px;}
._e{width:64.800000px;}
._d{width:69.312000px;}
._4{width:127.397600px;}
._c{width:137.728000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:39.346454px;}
.y2f{bottom:48.969473px;}
.y3d{bottom:78.901686px;}
.y39{bottom:85.637478px;}
.y37{bottom:85.901822px;}
.y3c{bottom:94.318912px;}
.y3b{bottom:109.736298px;}
.y3e{bottom:113.293860px;}
.y36{bottom:117.504091px;}
.y38{bottom:119.599892px;}
.y3a{bottom:125.153684px;}
.y21{bottom:147.327097px;}
.y20{bottom:161.780897px;}
.y1f{bottom:176.234697px;}
.y1e{bottom:190.688496px;}
.y2d{bottom:439.650215px;}
.y2c{bottom:455.067602px;}
.y2b{bottom:470.484827px;}
.y2a{bottom:485.902213px;}
.y29{bottom:516.736986px;}
.y2e{bottom:537.789748px;}
.y28{bottom:571.046977px;}
.y27{bottom:586.464363px;}
.y26{bottom:601.881750px;}
.y25{bottom:617.299136px;}
.y24{bottom:632.716361px;}
.y23{bottom:648.133748px;}
.y22{bottom:663.551134px;}
.y15{bottom:684.690298px;}
.y13{bottom:719.873576px;}
.y12{bottom:735.290962px;}
.y11{bottom:750.708348px;}
.y10{bottom:766.125735px;}
.y14{bottom:787.852204px;}
.y6{bottom:818.704161px;}
.y5{bottom:834.121547px;}
.y4{bottom:849.538933px;}
.y3{bottom:864.956159px;}
.y2{bottom:880.373545px;}
.y1{bottom:895.790931px;}
.y7{bottom:916.483954px;}
.y35{bottom:952.930816px;}
.yf{bottom:953.567747px;}
.y34{bottom:968.348042px;}
.ye{bottom:968.985133px;}
.y33{bottom:983.765428px;}
.yd{bottom:984.402359px;}
.y32{bottom:999.182814px;}
.yc{bottom:999.819745px;}
.y31{bottom:1014.600200px;}
.yb{bottom:1015.237131px;}
.y30{bottom:1030.017426px;}
.ya{bottom:1030.654517px;}
.y9{bottom:1046.071743px;}
.y8{bottom:1061.489129px;}
.y1d{bottom:1094.255090px;}
.y1c{bottom:1107.745303px;}
.y1b{bottom:1121.235516px;}
.y17{bottom:1147.086618px;}
.y16{bottom:1162.504004px;}
.y1a{bottom:1187.976578px;}
.y19{bottom:1229.731999px;}
.y18{bottom:1263.457531px;}
.hd{height:14.316406px;}
.hb{height:17.484375px;}
.h9{height:20.384766px;}
.h8{height:20.398438px;}
.ha{height:21.870117px;}
.h3{height:23.296875px;}
.h4{height:23.312500px;}
.h2{height:24.281250px;}
.h5{height:29.140625px;}
.hc{height:29.160156px;}
.h6{height:32.033203px;}
.h7{height:52.417969px;}
.h1{height:1244.632742px;}
.h0{height:1352.056592px;}
.w1{width:821.457610px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.x1{left:69.891669px;}
.x3{left:72.047373px;}
.x2{left:73.293291px;}
.x6{left:107.517318px;}
.x5{left:117.585675px;}
.xa{left:297.158717px;}
.x9{left:311.787568px;}
.x8{left:318.964201px;}
.xb{left:326.109517px;}
.xf{left:341.744513px;}
.x4{left:526.663213px;}
.xc{left:542.807786px;}
.x10{left:703.445869px;}
.x7{left:724.216140px;}
.xe{left:728.926312px;}
.xd{left:731.918891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.797022pt;}
.ls2{letter-spacing:-0.547953pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls6{letter-spacing:-0.431720pt;}
.ls3{letter-spacing:-0.373604pt;}
.ls4{letter-spacing:-0.265674pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-3.386016pt;}
._1{margin-left:-1.863040pt;}
._8{margin-left:-0.858791pt;}
._0{width:1.323721pt;}
._3{width:2.470769pt;}
._7{width:7.831076pt;}
._b{width:20.642877pt;}
._2{width:27.023704pt;}
._f{width:31.719493pt;}
._6{width:33.478588pt;}
._a{width:34.541284pt;}
._5{width:42.273396pt;}
._e{width:53.799003pt;}
._d{width:57.545007pt;}
._4{width:105.769503pt;}
._c{width:114.346127pt;}
.fs9{font-size:16.604630pt;}
.fs8{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.fs5{font-size:59.776669pt;}
.y0{bottom:32.666667pt;}
.y2f{bottom:40.656000pt;}
.y3d{bottom:65.506667pt;}
.y39{bottom:71.098933pt;}
.y37{bottom:71.318400pt;}
.y3c{bottom:78.306533pt;}
.y3b{bottom:91.106533pt;}
.y3e{bottom:94.060133pt;}
.y36{bottom:97.555600pt;}
.y38{bottom:99.295600pt;}
.y3a{bottom:103.906533pt;}
.y21{bottom:122.315600pt;}
.y20{bottom:134.315600pt;}
.y1f{bottom:146.315600pt;}
.y1e{bottom:158.315600pt;}
.y2d{bottom:365.011467pt;}
.y2c{bottom:377.811467pt;}
.y2b{bottom:390.611333pt;}
.y2a{bottom:403.411333pt;}
.y29{bottom:429.011333pt;}
.y2e{bottom:446.490000pt;}
.y28{bottom:474.101200pt;}
.y27{bottom:486.901200pt;}
.y26{bottom:499.701200pt;}
.y25{bottom:512.501200pt;}
.y24{bottom:525.301067pt;}
.y23{bottom:538.101067pt;}
.y22{bottom:550.901067pt;}
.y15{bottom:568.451467pt;}
.y13{bottom:597.661733pt;}
.y12{bottom:610.461733pt;}
.y11{bottom:623.261733pt;}
.y10{bottom:636.061733pt;}
.y14{bottom:654.099733pt;}
.y6{bottom:679.714000pt;}
.y5{bottom:692.514000pt;}
.y4{bottom:705.314000pt;}
.y3{bottom:718.113867pt;}
.y2{bottom:730.913867pt;}
.y1{bottom:743.713867pt;}
.y7{bottom:760.893867pt;}
.y35{bottom:791.153200pt;}
.yf{bottom:791.682000pt;}
.y34{bottom:803.953067pt;}
.ye{bottom:804.482000pt;}
.y33{bottom:816.753067pt;}
.yd{bottom:817.281867pt;}
.y32{bottom:829.553067pt;}
.yc{bottom:830.081867pt;}
.y31{bottom:842.353067pt;}
.yb{bottom:842.881867pt;}
.y30{bottom:855.152933pt;}
.ya{bottom:855.681867pt;}
.y9{bottom:868.481733pt;}
.y8{bottom:881.281733pt;}
.y1d{bottom:908.485067pt;}
.y1c{bottom:919.685067pt;}
.y1b{bottom:930.885067pt;}
.y17{bottom:952.347467pt;}
.y16{bottom:965.147467pt;}
.y1a{bottom:986.295600pt;}
.y19{bottom:1020.962267pt;}
.y18{bottom:1048.962267pt;}
.hd{height:11.885932pt;}
.hb{height:14.516079pt;}
.h9{height:16.924075pt;}
.h8{height:16.935426pt;}
.ha{height:18.157261pt;}
.h3{height:19.341800pt;}
.h4{height:19.354772pt;}
.h2{height:20.159059pt;}
.h5{height:24.193465pt;}
.hc{height:24.209681pt;}
.h6{height:26.594975pt;}
.h7{height:43.519050pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:682.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.x1{left:58.026267pt;}
.x3{left:59.816000pt;}
.x2{left:60.850400pt;}
.x6{left:89.264267pt;}
.x5{left:97.623333pt;}
.xa{left:246.710533pt;}
.x9{left:258.855867pt;}
.x8{left:264.814133pt;}
.xb{left:270.746400pt;}
.xf{left:283.727067pt;}
.x4{left:437.252400pt;}
.xc{left:450.656133pt;}
.x10{left:584.022933pt;}
.x7{left:601.267067pt;}
.xe{left:605.177600pt;}
.xd{left:607.662133pt;}
}
